function optionStruct = localSqRough_1()


optionStruct = baseDefinition();

optionStruct.lambdaLocal = 1;
optionStruct.lambdaError = 'sqRough';
optionStruct.particleSize = 1500;
optionStruct.rrVector = 0;
optionStruct.blurrStd = 0;
optionStruct.noise = 0;

optionStruct.caseName = 'localSqRough_s1500_b00_d0_single';
